<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">

<mapper namespace="com.yami.shop.delivery.comment.dao.OrderSelfFetchMapper">

  <resultMap id="orderSelfFetchMap" type="com.yami.shop.delivery.comment.model.OrderSelfFetch">
    <id column="id" property="id" />
    <result column="order_id" property="orderId"/>
    <result column="fetch_id" property="fetchId"/>
    <result column="fetcher_mobile" property="fetcherMobile"/>
    <result column="fetcher_name" property="fetcherName"/>
    <result column="fetch_end_time" property="fetchEndTime"/>
    <result column="fetch_code" property="fetchCode"/>
    <result column="fetch_address" property="fetchAddress"/>
    <result column="fetch_phone" property="fetchPhone"/>
  </resultMap>
</mapper>
